﻿a:link       { color: #000000 }
a:visited    { color: #808080 }
a:active     { color: #008000 }
a:hover		 {
	color: #0000CC
}

ul           { margin-top: 0; margin-bottom: 0 }
li           { margin-top: 0; margin-bottom: 0 }
blockquote   { margin-top: 0; margin-bottom: 0 }
address      { color: rgb(0,51,51) }

BODY		 {
	FONT-SIZE: 10px;
	MARGIN: 2px 10px 10px 2px;
	COLOR: #000000;
	FONT-FAMILY: tahoma,verdana, arial
}
hr			 { color:#000000; size:1 }

.copyrigths  { font-family: Arial; font-size: 7pt; color: #999999; text-decoration: none}

.menu 	     { margin:0; font-family: Arial; font-size: 8pt; color: black; font-weight: bold; text-align:left; word-spacing:0; BACKGROUND-COLOR: #99FF99 }

.menu2 	     { margin:0; font-family: Arial; font-size: 12pt; color: black; font-weight: bold; text-align:center; word-spacing:0; BACKGROUND-COLOR: #FFFFFF }

.menu3 	     { margin:0; font-family: Arial; font-size: 12pt; color: black; font-weight: bold; text-align:center; word-spacing:0; BACKGROUND-COLOR: #2C3B96 }

.content     { font-family: Arial; font-size: 8pt; color: #666666; margin-top: 0; margin-bottom: 0 }

.titulo1     { font-family: Arial; font-size: 24pt; color: #99CC33; margin-top: 0; margin-bottom: 0 }
               
.titulo2     { font-family: Arial; font-size: 18pt; color: #008000; margin-top: 0; margin-bottom: 0 }

.MsoNormal   { font-family: Arial; font-size: 10pt; color: #666666; margin-top: 0; margin-bottom: 0 }
               
.MsoNegrito  { font-family: Arial; font-size: 10pt; color: #000000; margin-top: 0; margin-bottom: 0; font-weight:bold }

.Label	     { margin-bottom:.0001pt; font-size:10pt; font-family:"Arial"; color:gray; margin-left:0cm; margin-right:0cm; margin-top:0cm }

.Dados       { margin-bottom:.0001pt; font-size:10pt; font-family:"Arial"; color:red; margin-left:0cm; margin-right:0cm; margin-top:0cm }

.LabelLista  {FONT-WEIGHT: bolder; FONT-SIZE: 11px; FONT-FAMILY: tahoma,verdana, arial; BACKGROUND-COLOR: #99FF99 }

.TextoLista  {FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: tahoma,verdana, arial }

.TextoListaCor { FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: tahoma,verdana, arial; BACKGROUND-COLOR: #CCFFCC }

.LabelItem   { FONT-WEIGHT: bolder; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: tahoma,verdana, arial; margin-top:0; margin-bottom:0 ; vertical-align: text-top }

.TextoItem   { FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; margin-top:0; margin-bottom:0 }

.TextoLista  { FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: tahoma,verdana, arial }

.botao	     { margin:0; font-family: Arial; font-size: 12pt; color: black; font-weight: bold; text-align:center; word-spacing:0; BACKGROUND-COLOR: #FFFFFF; border-style: solid; border-color: #7F7F7F; border-width: 1px;}

.lixo	     { background-color: black; border: none; color: white; padding: 15px 32px; text-align: center; display: inline-block; margin 4px 2px; cursor: pointer; }

.LabelAZ     {
	margin:0;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	FONT-FAMILY: Arial;
	BACKGROUND-COLOR: #99FF99;
	TEXT-ALIGN: left;
	vertical-align:top;
	text-indent:0;
	word-spacing:0;
	line-height:100%
}

body         { margin-top: 0; margin-bottom: 0 }

table#tabela01 {
    background-color:#FFFFFF;
    border: 0px;
    width: 600px;

}

table#tabela01 td {
    padding: 0px;
    border: 0px;
	vertical-align: top;
}